Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003366 [JEDI VCL] 00 JVCL Components feature always 2005-12-14 06:51 2006-02-06 07:07
Reporter uterzenbach View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00
Summary 0003366: Missing Property "ClockStyle" in JvClock Component
Description The property "ClockStyle" in within the component JvClock is missing in Jedi 3.0.
In Version 2.1 this property allows to show date & time in the digital mode.
  
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0008285)
obones (administrator)
2006-01-05 08:03

Use ShowMode
(0008300)
uterzenbach (reporter)
2006-01-05 08:42
edited on: 2006-01-05 08:44

Sorry, but that was not the problem. The "ShowMode" property allows to change the style between analog an digital. And the digital mode displays only the time, but not the date. The property "ClockStyle" of former version 2.1 allows to show date&time together using the digital mode. This property is missing now within the component JvClock.

(0008322)
obones (administrator)
2006-01-07 08:30

I have added ShowDate and DateFormat properties to JvClock.
This is now in CVS.
(0008492)
uterzenbach (reporter)
2006-02-02 03:35

Hi, thanks for adding the missing properties.
But I can't find the modified sources in CVS for JvClock?
(0008506)
obones (administrator)
2006-02-06 07:07

Use the daily zips from here:

http://jvcl.sourceforge.net/daily/ [^]

- Issue History
Date Modified Username Field Change
2005-12-14 06:51 uterzenbach New Issue
2006-01-05 06:25 uterzenbach Issue Monitored: uterzenbach
2006-01-05 08:03 obones Status new => resolved
2006-01-05 08:03 obones Resolution open => fixed
2006-01-05 08:03 obones Assigned To => obones
2006-01-05 08:03 obones Note Added: 0008285
2006-01-05 08:42 uterzenbach Status resolved => feedback
2006-01-05 08:42 uterzenbach Resolution fixed => reopened
2006-01-05 08:42 uterzenbach Note Added: 0008300
2006-01-05 08:42 uterzenbach Note Added: 0008301
2006-01-05 08:43 uterzenbach Note Deleted: 0008301
2006-01-05 08:44 uterzenbach Note Edited: 0008300
2006-01-07 08:30 obones Status feedback => resolved
2006-01-07 08:30 obones Resolution reopened => fixed
2006-01-07 08:30 obones Note Added: 0008322
2006-02-02 03:35 uterzenbach Status resolved => feedback
2006-02-02 03:35 uterzenbach Resolution fixed => reopened
2006-02-02 03:35 uterzenbach Note Added: 0008492
2006-02-06 07:07 obones Status feedback => resolved
2006-02-06 07:07 obones Resolution reopened => fixed
2006-02-06 07:07 obones Note Added: 0008506


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker